h3.moot-tit  {font-size:150%; font-weight:bold; margin:0 1% 0.5em; padding-left:1%}
.moot-list .line {margin:0 1% 1em;}
.moot-list .line li {float:left; list-style:none; margin-right:1em; white-space:nowrap; color:#2C66B1;}
.say {padding:2px 1% 0;}
.say .picture {float:left; margin-right:10px}
.say .number {color:#7292B5}
.say .name {color:#C11B1B; font-family:Tahoma,Arial,sans-serif;}
.say .name i { position:absolute; top:-5000px; left:-5000px; display:none; }
.say h5 {font-size:100%; font-weight:bold}
.say table {margin:0; padding:0; border:0; border-collapse:collapse;}
.moot-list .new, .moot-list .re, .moot-form .new {margin-bottom:6px}
.new .say {color:#000; background:#F3F3F3}
.re .say {border-left:2px solid #D5D5D5}
.say ul {float:right}
.say ul.fl {float:left}
.say ul.fl li {margin:0 .5em 0 0;}
.say li {float:left; list-style:none; height:26px; line-height:26px; margin-left:1em}
.say .bg-color {margin:0 -1%; padding:0 1%}
.new .bg-color {margin-top:3px; color:#000; background:#DDD}
.re .bg-color {color:#000; background:#EFEFEF}
.recommend, .re .recommend { border-left:3px solid #C00;}